» Ubuntu » パッケージ

Error

two or more packages specified (libgcj12-awt oneiric)